unit CadTipoMovimentoCheque;

interface

uses
  Windows, system.UItypes, IB_Access,  Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, ModeloCadastro, IB_Controls, Mask, StdCtrls, UCBase, ImgList,
  AppEvnts, IB_Components, ExtCtrls, jpeg, Grids, IB_Grid, Buttons,
  ComCtrls, IB_EditButton, System.ImageList;

type
  TfrmCadTipoMovimentoCheque = class(TFrModeloCadastro)
    edtDescricao: TIB_Edit;
    GroupBox2: TGroupBox;
    dbCodigo: TIB_Text;
    IB_RadioGroup1: TIB_RadioGroup;
    procedure FormCreate(Sender: TObject);
    procedure btnEditar2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmCadTipoMovimentoCheque: TfrmCadTipoMovimentoCheque;

implementation

{$R *.dfm}

procedure TfrmCadTipoMovimentoCheque.FormCreate(Sender: TObject);
begin
   Gera_Codigo      := True;
   Descricao_Unica  := True;
   Campo_Tabela     := 'DESCRICAO';
   Chave_Tabela     := 'CODIGO';
  inherited;

end;

procedure TfrmCadTipoMovimentoCheque.btnEditar2Click(Sender: TObject);
begin
  inherited;
   edtDescricao.SetFocus;
end;

end.
